import ibizsample0006_en_US from '@locale/lanres/entities/ibizsample0006/ibizsample0006_en_US';
import ibizsample0017_en_US from '@locale/lanres/entities/ibizsample0017/ibizsample0017_en_US';
import ibizsample0002_en_US from '@locale/lanres/entities/ibizsample0002/ibizsample0002_en_US';
import ibizsample0010_en_US from '@locale/lanres/entities/ibizsample0010/ibizsample0010_en_US';
import ibizappview_en_US from '@locale/lanres/entities/ibizappview/ibizappview_en_US';
import ibizcustomer_intf_en_US from '@locale/lanres/entities/ibizcustomer-intf/ibizcustomer-intf_en_US';
import ibizorderdetail_en_US from '@locale/lanres/entities/ibizorder-detail/ibizorder-detail_en_US';
import ibizsample0016_en_US from '@locale/lanres/entities/ibizsample0016/ibizsample0016_en_US';
import ibizorder_en_US from '@locale/lanres/entities/ibizorder/ibizorder_en_US';
import ibizaccount_en_US from '@locale/lanres/entities/ibizaccount/ibizaccount_en_US';
import ibizcustomermg_en_US from '@locale/lanres/entities/ibizcustomer-mg/ibizcustomer-mg_en_US';
import ibizordertype_en_US from '@locale/lanres/entities/ibizorder-type/ibizorder-type_en_US';
import ibizsample0014_en_US from '@locale/lanres/entities/ibizsample0014/ibizsample0014_en_US';
import ibizsample0001_en_US from '@locale/lanres/entities/ibizsample0001/ibizsample0001_en_US';
import ibizsample0008_en_US from '@locale/lanres/entities/ibizsample0008/ibizsample0008_en_US';
import ibizappeditor_en_US from '@locale/lanres/entities/ibizappeditor/ibizappeditor_en_US';
import ibizbook_en_US from '@locale/lanres/entities/ibizbook/ibizbook_en_US';
import ibizsample0015_en_US from '@locale/lanres/entities/ibizsample0015/ibizsample0015_en_US';
import ibizsample0020_en_US from '@locale/lanres/entities/ibizsample0020/ibizsample0020_en_US';
import ibizsample0021_en_US from '@locale/lanres/entities/ibizsample0021/ibizsample0021_en_US';
import ibizsample0011_en_US from '@locale/lanres/entities/ibizsample0011/ibizsample0011_en_US';
import ibizcpu_en_US from '@locale/lanres/entities/ibizcpu/ibizcpu_en_US';
import ibizsample0012_en_US from '@locale/lanres/entities/ibizsample0012/ibizsample0012_en_US';
import ibizsample_en_US from '@locale/lanres/entities/ibizsample/ibizsample_en_US';
import ibizsupplier_en_US from '@locale/lanres/entities/ibizsupplier/ibizsupplier_en_US';
import ibizsample0004_en_US from '@locale/lanres/entities/ibizsample0004/ibizsample0004_en_US';
import ibizsoftwaresuit_en_US from '@locale/lanres/entities/ibizsoftware-suit/ibizsoftware-suit_en_US';
import ibizhardware_en_US from '@locale/lanres/entities/ibizhardware/ibizhardware_en_US';
import ibizsample0007_en_US from '@locale/lanres/entities/ibizsample0007/ibizsample0007_en_US';
import ibizsample0018_en_US from '@locale/lanres/entities/ibizsample0018/ibizsample0018_en_US';
import ibizsample0019_en_US from '@locale/lanres/entities/ibizsample0019/ibizsample0019_en_US';
import microcomponent_en_US from '@locale/lanres/entities/micro-component/micro-component_en_US';
import ibizstorage_en_US from '@locale/lanres/entities/ibizstorage/ibizstorage_en_US';
import ibizsample0003_en_US from '@locale/lanres/entities/ibizsample0003/ibizsample0003_en_US';
import ibizsample0009_en_US from '@locale/lanres/entities/ibizsample0009/ibizsample0009_en_US';
import ibizsample0013_en_US from '@locale/lanres/entities/ibizsample0013/ibizsample0013_en_US';
import ibizappctrl_en_US from '@locale/lanres/entities/ibizappctrl/ibizappctrl_en_US';
import ibizcustomer_en_US from '@locale/lanres/entities/ibizcustomer/ibizcustomer_en_US';
import ibizcustom_en_US from '@locale/lanres/entities/ibizcustom/ibizcustom_en_US';
import ibizsample0005_en_US from '@locale/lanres/entities/ibizsample0005/ibizsample0005_en_US';
import ibizuniproduct_en_US from '@locale/lanres/entities/ibizuniproduct/ibizuniproduct_en_US';
import dynadashboard_en_US from '@locale/lanres/entities/dynadashboard/dynadashboard_en_US';
import ibizappextendeditor_en_US from '@locale/lanres/entities/ibizappextendeditor/ibizappextendeditor_en_US';
import components_en_US from '@locale/lanres/components/components_en_US';
import codelist_en_US from '@locale/lanres/codelist/codelist_en_US';
import userCustom_en_US from '@locale/lanres/userCustom/userCustom_en_US';
import commonLogic from '@/locale/logic/common/common-logic';

function getAppLocale(){
    const data:any = {
        app: {
            commonWords:{
                error: "Error",
                success: "Success",
                ok: "OK",
                cancel: "Cancel",
                save: "Save",
                codeNotExist: 'Code list does not exist',
                reqException: "Request exception",
                sysException: "System abnormality",
                warning: "Warning",
                wrong: "Error",
                rulesException: "Abnormal value check rule",
                saveSuccess: "Saved successfully",
                saveFailed: "Save failed",
                deleteSuccess: "Successfully deleted!",
                deleteError: "Failed to delete",
                delDataFail: "Failed to delete data",
                noData: "No data",
                startsuccess:"Start successful",
                loadmore:"Load more",
                nomore:"No more",
                other:"other"
            },
            local:{
                new: "New",
                add: "Add",
            },
            gridpage: {
                choicecolumns: "Choice columns",
                refresh: "refresh",
                show: "Show",
                records: "records",
                totle: "totle",
                valueVail: "Value cannot be empty",
                group:"Group",
                other:"Other",
                notConfig: {
                    fetchAction: "The view table fetchaction parameter is not configured",
                    removeAction: "The view table removeaction parameter is not configured",
                    createAction: "The view table createaction parameter is not configured",
                    updateAction: "The view table updateaction parameter is not configured",
                    loaddraftAction: "The view table loadtrafaction parameter is not configured",
                },
                data: "Data",
                delDataFail: "Failed to delete data",
                delSuccess: "Delete successfully!",
                confirmDel: "Are you sure you want to delete",
                notRecoverable: "delete will not be recoverable?",
                notBatch: "Batch addition not implemented",
                grid: "Grid",
                exportFail: "Data export failed",
                sum: "Total",
                formitemFailed: "Form item update failed",
            },
            list: {
                notConfig: {
                    fetchAction: "View list fetchAction parameter is not configured",
                    removeAction: "View table removeAction parameter is not configured",
                    createAction: "View list createAction parameter is not configured",
                    updateAction: "View list updateAction parameter is not configured",
                },
                confirmDel: "Are you sure you want to delete",
                notRecoverable: "delete will not be recoverable?",
            },
            listExpBar: {
                title: "List navigation bar",
            },
            wfExpBar: {
                title: "Process navigation bar",
            },
            calendarExpBar:{
                title: "Calendar navigation bar",
            },
            treeExpBar: {
                title: "Tree view navigation bar",
            },
            portlet: {
                noExtensions: "No extensions",
            },
            tabpage: {
                sureclosetip: {
                    title: "Close warning",
                    content: "Form data Changed, are sure close?",
                },
                closeall: "Close all",
                closeother: "Close other",
            },
            fileUpload: {
                caption: "Upload",
            },
            searchButton: {
                search: "Search",
                reset: "Reset",
            },
            calendar:{
            today: "today",
            month: "month",
            week: "week",
            day: "day",
            list: "list",
            dateSelectModalTitle: "select the time you wanted",
            gotoDate: "goto",
            from: "From",
            to: "To",
            },
            // 非实体视图
            views: {
                index: {
                    caption: commonLogic.appcommonhandle("R7 Vue示例",null),
                    title: commonLogic.appcommonhandle("",null),
                },
                appportalview2: {
                    caption: commonLogic.appcommonhandle("门户部件",null),
                    title: commonLogic.appcommonhandle("门户部件",null),
                },
                appportalview: {
                    caption: commonLogic.appcommonhandle("工作台",null),
                    title: commonLogic.appcommonhandle("工作台",null),
                },
                apppanelview: {
                    caption: commonLogic.appcommonhandle("",null),
                    title: commonLogic.appcommonhandle("应用面板视图",null),
                },
            },
            utilview:{
                importview:"Import Data",
                warning:"warning",
                info:"Please configure the data import item"    
            },
            menus: {
                mainmenu: {
                    menuitem1: commonLogic.appcommonhandle("Workbench",null),
                    menuitem3: commonLogic.appcommonhandle("Control",null),
                    menuitem6: commonLogic.appcommonhandle("默认数据类型",null),
                    menuitem7: commonLogic.appcommonhandle("默认编辑器类型",null),
                    menuitem72: commonLogic.appcommonhandle("扩展编辑器",null),
                    menuitem151: commonLogic.appcommonhandle("编辑器插件示例",null),
                    menuitem65: commonLogic.appcommonhandle("微服务组件",null),
                    menuitem4: commonLogic.appcommonhandle("部件",null),
                    menuitem112: commonLogic.appcommonhandle("应用类",null),
                    menuitem186: commonLogic.appcommonhandle("数据看板",null),
                    menuitem129: commonLogic.appcommonhandle("门户部件",null),
                    menuitem156: commonLogic.appcommonhandle("单数据类",null),
                    menuitem12: commonLogic.appcommonhandle("编辑表单",null),
                    menuitem15: commonLogic.appcommonhandle("基础表单项",null),
                    menuitem107: commonLogic.appcommonhandle("内置功能",null),
                    menuitem47: commonLogic.appcommonhandle("新建默认值",null),
                    menuitem99: commonLogic.appcommonhandle("更新默认值",null),
                    menuitem48: commonLogic.appcommonhandle("输入提示",null),
                    menuitem49: commonLogic.appcommonhandle("辅助输入",null),
                    menuitem50: commonLogic.appcommonhandle("自动填充",null),
                    menuitem51: commonLogic.appcommonhandle("超链接",null),
                    menuitem52: commonLogic.appcommonhandle("表单值重置",null),
                    menuitem55: commonLogic.appcommonhandle("动态显示",null),
                    menuitem53: commonLogic.appcommonhandle("动态启用",null),
                    menuitem54: commonLogic.appcommonhandle("动态空输入",null),
                    menuitem56: commonLogic.appcommonhandle("表单项更新",null),
                    menuitem108: commonLogic.appcommonhandle("表单值规则",null),
                    menuitem16: commonLogic.appcommonhandle("搜索表单",null),
                    menuitem126: commonLogic.appcommonhandle("实体数据看板",null),
                    menuitem157: commonLogic.appcommonhandle("导航类",null),
                    menuitem116: commonLogic.appcommonhandle(" 数据关系栏（左右关系）",null),
                    menuitem117: commonLogic.appcommonhandle("数据关系栏（上下关系）",null),
                    menuitem118: commonLogic.appcommonhandle("数据关系栏（分页关系）",null),
                    menuitem120: commonLogic.appcommonhandle("分页导航",null),
                    menuitem128: commonLogic.appcommonhandle("表格导航",null),
                    menuitem136: commonLogic.appcommonhandle("树导航",null),
                    menuitem137: commonLogic.appcommonhandle("卡片导航",null),
                    menuitem139: commonLogic.appcommonhandle("时间轴导航",null),
                    menuitem114: commonLogic.appcommonhandle("列表导航",null),
                    menuitem138: commonLogic.appcommonhandle("日历导航",null),
                    menuitem158: commonLogic.appcommonhandle("面板类",null),
                    menuitem145: commonLogic.appcommonhandle("选择视图面板",null),
                    menuitem17: commonLogic.appcommonhandle("向导面板",null),
                    menuitem134: commonLogic.appcommonhandle("基础用法",null),
                    menuitem135: commonLogic.appcommonhandle("状态属性",null),
                    menuitem121: commonLogic.appcommonhandle("多编辑视图面板",null),
                    menuitem115: commonLogic.appcommonhandle("多表单（行记录）",null),
                    menuitem123: commonLogic.appcommonhandle("多表单（上分页）",null),
                    menuitem119: commonLogic.appcommonhandle("多数据类",null),
                    menuitem13: commonLogic.appcommonhandle("表格",null),
                    menuitem57: commonLogic.appcommonhandle("禁用排序",null),
                    menuitem59: commonLogic.appcommonhandle("行操作",null),
                    menuitem58: commonLogic.appcommonhandle("行编辑",null),
                    menuitem73: commonLogic.appcommonhandle("内置功能",null),
                    menuitem74: commonLogic.appcommonhandle("表格行编辑",null),
                    menuitem75: commonLogic.appcommonhandle("新建默认值",null),
                    menuitem76: commonLogic.appcommonhandle("更新默认值",null),
                    menuitem77: commonLogic.appcommonhandle("表格值规则",null),
                    menuitem132: commonLogic.appcommonhandle("表格列更新",null),
                    menuitem133: commonLogic.appcommonhandle("表格列重置",null),
                    menuitem78: commonLogic.appcommonhandle("自动分组",null),
                    menuitem80: commonLogic.appcommonhandle("代码表分组",null),
                    menuitem81: commonLogic.appcommonhandle("当前页聚合",null),
                    menuitem82: commonLogic.appcommonhandle("远程聚合",null),
                    menuitem95: commonLogic.appcommonhandle("日历",null),
                    menuitem96: commonLogic.appcommonhandle("内置功能",null),
                    menuitem97: commonLogic.appcommonhandle("时间轴样式",null),
                    menuitem109: commonLogic.appcommonhandle("项布局面板",null),
                    menuitem64: commonLogic.appcommonhandle("自定义插件",null),
                    menuitem110: commonLogic.appcommonhandle("树表格",null),
                    menuitem111: commonLogic.appcommonhandle("甘特图",null),
                    menuitem87: commonLogic.appcommonhandle("数据视图",null),
                    menuitem88: commonLogic.appcommonhandle("内置功能",null),
                    menuitem89: commonLogic.appcommonhandle("自动分组",null),
                    menuitem90: commonLogic.appcommonhandle("代码表分组",null),
                    menuitem94: commonLogic.appcommonhandle("项布局面板",null),
                    menuitem152: commonLogic.appcommonhandle("自定义插件",null),
                    menuitem83: commonLogic.appcommonhandle("列表",null),
                    menuitem84: commonLogic.appcommonhandle("内置功能",null),
                    menuitem85: commonLogic.appcommonhandle("自动分组",null),
                    menuitem86: commonLogic.appcommonhandle("代码表分组",null),
                    menuitem91: commonLogic.appcommonhandle("项布局面板",null),
                    menuitem143: commonLogic.appcommonhandle("自定义插件",null),
                    menuitem14: commonLogic.appcommonhandle("树视图",null),
                    menuitem60: commonLogic.appcommonhandle("静态节点",null),
                    menuitem61: commonLogic.appcommonhandle("动态节点（代码表）",null),
                    menuitem62: commonLogic.appcommonhandle("动态节点（实体）",null),
                    menuitem63: commonLogic.appcommonhandle("右键操作",null),
                    menuitem37: commonLogic.appcommonhandle("图表",null),
                    menuitem38: commonLogic.appcommonhandle("柱状图",null),
                    menuitem39: commonLogic.appcommonhandle("折线图",null),
                    menuitem40: commonLogic.appcommonhandle("饼图",null),
                    menuitem41: commonLogic.appcommonhandle("区域图",null),
                    menuitem42: commonLogic.appcommonhandle("雷达图",null),
                    menuitem101: commonLogic.appcommonhandle("实体看板",null),
                    menuitem102: commonLogic.appcommonhandle("内置功能",null),
                    menuitem104: commonLogic.appcommonhandle("代码表分组",null),
                    menuitem105: commonLogic.appcommonhandle("项布局面板",null),
                    menuitem159: commonLogic.appcommonhandle("其他类",null),
                    menuitem5: commonLogic.appcommonhandle("视图",null),
                    menuitem26: commonLogic.appcommonhandle("选择视图",null),
                    menuitem18: commonLogic.appcommonhandle("数据选择视图",null),
                    menuitem27: commonLogic.appcommonhandle("索引选择视图",null),
                    menuitem10: commonLogic.appcommonhandle("导航视图",null),
                    menuitem32: commonLogic.appcommonhandle("常规导航视图",null),
                    menuitem33: commonLogic.appcommonhandle("分页导航视图",null),
                    menuitem34: commonLogic.appcommonhandle("嵌入导航视图",null),
                    menuitem176: commonLogic.appcommonhandle("实体表格导航视图",null),
                    menuitem177: commonLogic.appcommonhandle("实体列表导航视图",null),
                    menuitem178: commonLogic.appcommonhandle("实体卡片导航视图",null),
                    menuitem179: commonLogic.appcommonhandle("实体日历导航视图",null),
                    menuitem180: commonLogic.appcommonhandle("实体树导航视图",null),
                    menuitem11: commonLogic.appcommonhandle("其他视图",null),
                    menuitem35: commonLogic.appcommonhandle("图表视图",null),
                    menuitem36: commonLogic.appcommonhandle("报表视图",null),
                    menuitem98: commonLogic.appcommonhandle("自定义视图",null),
                    menuitem140: commonLogic.appcommonhandle("单数据视图",null),
                    menuitem8: commonLogic.appcommonhandle("编辑视图",null),
                    menuitem22: commonLogic.appcommonhandle("常规编辑视图",null),
                    menuitem23: commonLogic.appcommonhandle("左右编辑视图",null),
                    menuitem24: commonLogic.appcommonhandle("分页编辑视图",null),
                    menuitem25: commonLogic.appcommonhandle("嵌入编辑视图",null),
                    menuitem161: commonLogic.appcommonhandle("实体向导视图",null),
                    menuitem162: commonLogic.appcommonhandle("实体编辑视图（分页关系）",null),
                    menuitem163: commonLogic.appcommonhandle("实体编辑视图（上下关系）",null),
                    menuitem164: commonLogic.appcommonhandle("实体编辑视图（左右关系）",null),
                    menuitem165: commonLogic.appcommonhandle("实体分页导航视图",null),
                    menuitem166: commonLogic.appcommonhandle("实体数据看板视图",null),
                    menuitem167: commonLogic.appcommonhandle("实体选项操作视图",null),
                    menuitem141: commonLogic.appcommonhandle("多数据视图",null),
                    menuitem9: commonLogic.appcommonhandle("列表视图",null),
                    menuitem21: commonLogic.appcommonhandle("左右表格视图",null),
                    menuitem20: commonLogic.appcommonhandle("嵌入表格视图",null),
                    menuitem79: commonLogic.appcommonhandle("表格视图",null),
                    menuitem19: commonLogic.appcommonhandle("常规表格视图",null),
                    menuitem168: commonLogic.appcommonhandle("实体多表单编辑视图",null),
                    menuitem169: commonLogic.appcommonhandle("实体甘特视图",null),
                    menuitem170: commonLogic.appcommonhandle("实体日历视图",null),
                    menuitem171: commonLogic.appcommonhandle("实体看板视图",null),
                    menuitem172: commonLogic.appcommonhandle("实体树表格视图",null),
                    menuitem173: commonLogic.appcommonhandle("实体树视图",null),
                    menuitem174: commonLogic.appcommonhandle("实体数据视图",null),
                    menuitem175: commonLogic.appcommonhandle("实体图表视图",null),
                    menuitem69: commonLogic.appcommonhandle("工作流",null),
                    menuitem30: commonLogic.appcommonhandle("工作流动态导航视图",null),
                    menuitem31: commonLogic.appcommonhandle("工作流启动",null),
                    menuitem153: commonLogic.appcommonhandle("逻辑",null),
                    menuitem154: commonLogic.appcommonhandle("应用功能",null),
                    menuitem127: commonLogic.appcommonhandle("打开应用视图",null),
                    menuitem147: commonLogic.appcommonhandle("打开HTML页面",null),
                    menuitem160: commonLogic.appcommonhandle("执行JavaScript",null),
                    menuitem155: commonLogic.appcommonhandle("界面行为",null),
                    menuitem181: commonLogic.appcommonhandle("前端界面行为",null),
                    menuitem182: commonLogic.appcommonhandle("后台界面行为",null),
                    menuitem2: commonLogic.appcommonhandle("更多",null),
                    menuitem46: commonLogic.appcommonhandle("数据导出导入",null),
                    menuitem45: commonLogic.appcommonhandle("数据打印",null),
                    menuitem67: commonLogic.appcommonhandle("索引实体",null),
                    menuitem68: commonLogic.appcommonhandle("继承实体",null),
                    menuitem71: commonLogic.appcommonhandle("多表单",null),
                    menuitem184: commonLogic.appcommonhandle("主状态",null),
                    menuitem70: commonLogic.appcommonhandle("表格主状态",null),
                    menuitem148: commonLogic.appcommonhandle("列表主状态",null),
                    menuitem183: commonLogic.appcommonhandle("数据主状态",null),
                    menuitem28: commonLogic.appcommonhandle("日历主状态",null),
                    menuitem29: commonLogic.appcommonhandle("树主状态",null),
                    menuitem92: commonLogic.appcommonhandle("其他",null),
                    menuitem93: commonLogic.appcommonhandle("示例实体02示例数据补充",null),
                    menuitem100: commonLogic.appcommonhandle("订单示例数据补充",null),
                    menuitem103: commonLogic.appcommonhandle("产品示例数据补充",null),
                    menuitem106: commonLogic.appcommonhandle("示例实体03示例数据补充",null),
                    menuitem113: commonLogic.appcommonhandle("订单类型添加",null),
                    menuitem124: commonLogic.appcommonhandle("示例实体01数据补充",null),
                    menuitem144: commonLogic.appcommonhandle("客户实体示例数据补充",null),
                    menuitem146: commonLogic.appcommonhandle("应用视图数据补充",null),
                    menuitem149: commonLogic.appcommonhandle("应用部件数据补充",null),
                    menuitem150: commonLogic.appcommonhandle("编辑器数据补充",null),
                },
            },
            formpage:{
                error: "Error",
                desc1: "Operation failed, failed to find current form item",
                desc2: "Can't continue",
                notconfig: {
                    loadaction: "View form loadAction parameter is not configured",
                    loaddraftaction: "View form loaddraftAction parameter is not configured",
                    actionname: "View form actionName parameter is not configured",
                    removeaction: "View form removeAction parameter is not configured",
                },
                saveerror: "Error saving data",
                savecontent: "The data is inconsistent. The background data may have been modified. Do you want to reload the data?",
                valuecheckex: "Value rule check exception",
                savesuccess: "Saved successfully!",
                deletesuccess: "Successfully deleted!",  
                workflow: {
                    starterror: "Workflow started successfully",
                    startsuccess: "Workflow failed to start",
                    submiterror: "Workflow submission failed",
                    submitsuccess: "Workflow submitted successfully",
                },
                updateerror: "Form item update failed",       
            },
            gridBar: {
                title: "Table navigation bar",
            },
            multiEditView: {
                notConfig: {
                    fetchAction: "View multi-edit view panel fetchAction parameter is not configured",
                    loaddraftAction: "View multi-edit view panel loaddraftAction parameter is not configured",
                },
            },
            dataViewExpBar: {
                title: "Card view navigation bar",
            },
            kanban: {
                notConfig: {
                    fetchAction: "View list fetchAction parameter is not configured",
                    removeAction: "View table removeAction parameter is not configured",
                },
                delete1: "Confirm to delete ",
                delete2: "the delete operation will be unrecoverable!",
            },
            dashBoard: {
                handleClick: {
                    title: "Panel design",
                },
            },
            dataView: {
                sum: "total",
                data: "data",
            },
            chart: {
                undefined: "Undefined",
                quarter: "Quarter",   
                year: "Year",
            },
            searchForm: {
                notConfig: {
                    loadAction: "View search form loadAction parameter is not configured",
                    loaddraftAction: "View search form loaddraftAction parameter is not configured",
                },
                custom: "Store custom queries",
                title: "Name",
            },
            wizardPanel: {
                back: "Back",
                next: "Next",
                complete: "Complete",
                preactionmessage:"The calculation of the previous behavior is not configured"
            },
            viewLayoutPanel: {
                appLogoutView: {
                    prompt1: "Dear customer, you have successfully exited the system, after",
                    prompt2: "seconds, we will jump to the",
                    logingPage: "login page",
                },
                appWfstepTraceView: {
                    title: "Application process processing record view",
                },
                appWfstepDataView: {
                    title: "Application process tracking view",
                },
                appLoginView: {
                    username: "Username",
                    password: "Password",
                    login: "Login",
                },
            },
        },
        entities: {
            ibizsample0006: ibizsample0006_en_US(),
            ibizsample0017: ibizsample0017_en_US(),
            ibizsample0002: ibizsample0002_en_US(),
            ibizsample0010: ibizsample0010_en_US(),
            ibizappview: ibizappview_en_US(),
            ibizcustomer_intf: ibizcustomer_intf_en_US(),
            ibizorderdetail: ibizorderdetail_en_US(),
            ibizsample0016: ibizsample0016_en_US(),
            ibizorder: ibizorder_en_US(),
            ibizaccount: ibizaccount_en_US(),
            ibizcustomermg: ibizcustomermg_en_US(),
            ibizordertype: ibizordertype_en_US(),
            ibizsample0014: ibizsample0014_en_US(),
            ibizsample0001: ibizsample0001_en_US(),
            ibizsample0008: ibizsample0008_en_US(),
            ibizappeditor: ibizappeditor_en_US(),
            ibizbook: ibizbook_en_US(),
            ibizsample0015: ibizsample0015_en_US(),
            ibizsample0020: ibizsample0020_en_US(),
            ibizsample0021: ibizsample0021_en_US(),
            ibizsample0011: ibizsample0011_en_US(),
            ibizcpu: ibizcpu_en_US(),
            ibizsample0012: ibizsample0012_en_US(),
            ibizsample: ibizsample_en_US(),
            ibizsupplier: ibizsupplier_en_US(),
            ibizsample0004: ibizsample0004_en_US(),
            ibizsoftwaresuit: ibizsoftwaresuit_en_US(),
            ibizhardware: ibizhardware_en_US(),
            ibizsample0007: ibizsample0007_en_US(),
            ibizsample0018: ibizsample0018_en_US(),
            ibizsample0019: ibizsample0019_en_US(),
            microcomponent: microcomponent_en_US(),
            ibizstorage: ibizstorage_en_US(),
            ibizsample0003: ibizsample0003_en_US(),
            ibizsample0009: ibizsample0009_en_US(),
            ibizsample0013: ibizsample0013_en_US(),
            ibizappctrl: ibizappctrl_en_US(),
            ibizcustomer: ibizcustomer_en_US(),
            ibizcustom: ibizcustom_en_US(),
            ibizsample0005: ibizsample0005_en_US(),
            ibizuniproduct: ibizuniproduct_en_US(),
            dynadashboard: dynadashboard_en_US(),
            ibizappextendeditor: ibizappextendeditor_en_US(),
        },
        components: components_en_US(),
        codelist: codelist_en_US(),
        userCustom: userCustom_en_US(),
    };
    return data;
}
export default getAppLocale;